@media all and (max-width: 769px) {
	
	.base{width:95%;}
	
	.trip .depart span:first-child, .trip .arrive span:first-child{font-size:20px;}
	header.main ul{display:block;}
	
	/* search ui */
	.search div[class^=col-]{width:49%;}
	.search div[class^=col-]:nth-child(2){margin-right:0;}
	.search div[class^=col-]:last-child{width:100%;}
	
	.filter-results h1{border-radius:4px; margin-bottom:1px;}
	.results .col-3 .facets{border-radius:4px; overflow:hidden;}
	
	.search .pass{position:relative; z-index:3;}
	.search .pass .adults{width:49%; float:left; margin-right:2%;} 
	.search .pass .smalls{width:49%; float:left;} .search .pass .smalls .col-6{width:49%;}
	.search .pass .smalls .infants, .search .pass .smalls .kids{padding:0px;}
	
	.search .p2 div[class^=col-]{width:32%; margin-right:2%;}
	.search .p2 div[class^=col-]:last-child{margin-right:0; padding-top:30px;}
	.search .p2 div[class^=col-]:last-child a{font-size:17px;}
	
	
	/* home ads */
	.ads img{width:100%;} .ads .newsletter{padding:10px;}
	.ads .newsletter p{width:100%; padding:0px; margin-bottom:5px; font-size:12px;}
	.ads .newsletter .newsletter-element{margin-bottom:7px;} .newsletter input[type="button"]{font-size:13px;}
	.ads .newsletter .newsletter-element .col-1{width:15%; margin:0;} .ads .newsletter .newsletter-element .col-11{width:85%; margin:0;}
	
	/* results */
	.results .col-3, .results .col-9{width:100%; margin-right:0; float:none;} .results .col-9{margin-top:20px;}
	.results .col-3 .facets{display:none;}

	.results .col-3 .filter-results h1{position:relative; overflow:hidden}
	.results .col-3 .filter-results h1 i{cursor:pointer; display:block; font-style:normal; top:0px; left:0px; width:100%; height:100%; position:absolute;}
	.results .col-3 .filter-results h1 i:after{content:"\f107"; font-family:fontawesome; position:absolute; text-align:center; padding-top:18px; border-radius:0px 3px 0px 0px; top:0px; right:0px; font-size:20px; background:#2c4665; width:50px; height:48px;}
	.results .col-3 .filter-results h1 i.act-filter:after{content:"\f106";}
	
	.trip .depart, .trip .arrive{width:50%;} .trip .action{width:100%; border-top:1px solid #fff; padding-top:20px;} .trip .action a{display:block;} .trip .arrive{border-radius:0px 3px 0px 0px;}
	
	/* details */
	.social input[type="text"], .social input[type="button"]{width:100%; margin-bottom:10px; margin-left:0px;}
	.final-flight .ar a.btn{display:block; text-align:center}
	
	.share .plugin span{margin-bottom:5px;}
	.various{display:none;}
	
	.result ul li.action .result-detail{display:none;} .result ul li.action .result-select{width:100%; margin:0; float:none;}
	.action .result-select a.btn{display:block;}

	.desktop{display:none;}
	.mobile{display:block;}	

	
}

@media all and (max-width: 605px) {
	
	div[class^=col-], a[class^=col-], a[class^=span-], div[class^=span-]{width:100%; float:none; margin-right:0%;}
	.search div[class^=col-]{width:100%; float:none; margin-right:0%;}
	
	header.main{text-align:center;} a.logo{padding-top:60px; margin:auto;}
	header.main ul{display:block;}
	
	/* search ui */
	.search h1{font-size:20px;}
	.times .element span:nth-child(2){width:22%;} .times .element span:last-child{width:78%;}
	
	.search .pass .adults{width:32%;} .search .pass{margin-top:20px;}
	.search .pass .smalls{width:66%;} .search .pass .smalls .col-6{width:49%; float:left; margin-right:3%;} .search .pass .smalls div:last-child.col-6{margin-right:0%; width:48%;}
	
	.search .p2 div[class^="col-"]{width:49%; float:left;} .search .p2 div[class^="col-"]:nth-child(2){margin-right:0%;}
	.search .p2 div[class^="col-"]:last-child{width:100%; margin:0%;} .search .p2 div[class^="col-"]:last-child a{display:block; font-size:20px;}
	
	/* ads */
	.ads .col-4{width:49%; margin-right:2%; float:left; margin-bottom:20px;} .ads div:last-child.col-4{margin-right:0%;} .ads div:first-child.col-4{margin-right:0%; width:100%;}
	.ads .newsletter .newsletter-element .col-1{float:left; width:5%;} .ads .newsletter .newsletter-element .col-11{float:left; width:95%;}
	.ads .newsletter p{width:100%; padding:0px; margin-bottom:10px; font-size:14px;}
	.ads .newsletter .newsletter-element{margin-bottom:10px;} .newsletter input[type="button"]{font-size:15px;}
	
	/* footer */
	footer.main .links ul{width:100%; margin-right:0; margin-bottom:20px; float:none;}
	footer.main .links ul li:first-child{font-size:16px; font-weight:600; border-bottom:1px solid #e9ecef; margin-bottom:10px; padding-bottom:10px;}
	
	/* result date display */
	.result-listing .result ul:nth-child(1), .result-listing .result ul:nth-child(2), .result-listing .result ul:nth-child(3), .result-listing .result ul:nth-child(4), .result-listing .result ul:nth-child(5){height:207px;} 
	.result-listing .result ul ul{height:auto !important;}
	
	.result-listing .result ul li.blue span:last-child, .result-listing .result ul:first-child li.blue, .result-listing .result ul:nth-child(3) li.blue, .result-listing .result ul:last-child li.blue{font-size:12px;}
	.result-listing .result ul:first-child li.blue i, .result-listing .result ul:nth-child(3) li.blue i{display:none;}
	.action .result-select a.btn{display:block; margin-top:1px;}
	
	.result ul li.cost, .result ul li.action span:first-child{font-size:25px;}
	
	.best-price .col-6{width:30%; float:left;} .best-price div:last-child.col-6{float:right; width:70%;}
	.sub-share-this{position:relative; margin-top:auto; float:none;} .new-price{margin-bottom:0px;} 
	
	/* details */
	.final-flight .times .col-6{width:50%; float:left; text-align:center;}
	.final-flight .ar a.btn{display:inline-block; text-align:center; padding:10px 20px;}
	
	.share .plugin>span{margin-bottom:5px; display:block;}
	.social .signup{width:60%; border-right:0px;}
	.social .share{width:40%; border-left:2px solid #d9dee2;}
	
	/* popup */
	.bound-panel .breakdown > ul{height:240px;}
	.consider-options{padding-top:40px;}
	
}

@media all and (max-width: 400px) {
	
	header.main{position:relative; z-index:4; padding-top:10px;}
	header.main ul{position:absolute; width:100%; top:60px; background:#115688; background:rgba(17,86,136,0.95); right:auto; display:none; border-radius:4px;} 
	header.main nav:before{font-family:fontawesome; content:"\f0c9"; float:left; color:#fff; font-size:40px; cursor:pointer;}
	
	header.main ul li{width:100%; float:none; text-align:left; border-bottom:1px solid #fff; margin-left:0px;} header.main ul li:last-child{border-bottom:0px;}
	header.main ul li a{color:#fff; padding:5px 10px; font-weight:600; font-size:15px;} 
	
	header.main ul li:before{content:"\f0d8"; font-family:fontawesome; position:absolute; top:-20px; left:8px; font-size:30px; color:#115688;}
	
	header.main ul li.selected a{background:none;}
	
	body.home a.logo{padding-top:0px;}
	body.home .container {background: url(../img/bg-lower.jpg) center -50px no-repeat;}
	a.logo, body.home a.logo{padding-top:20px; margin:auto;}
	
	
	/* search ui */
	.search{margin-top:0px;} .flight-type{text-align:center;}
	.search .p1{padding:10px;} .search .p2{padding:20px 10px;}
	.times .element span:nth-child(2), .locs .element span:nth-child(2){width:30%;} .times .element span:last-child, .locs .element span:last-child{width:70%;}
	.search .p2 div[class^="col-"]{width:100%; margin:0; margin-bottom:20px;}
	.search .p2 div[class^="col-"]:last-child{padding-top:0px;}
	.result-listing .result ul li.blue span:last-child, .result-listing .result ul:first-child li.blue, .result-listing .result ul:nth-child(3) li.blue, .result-listing .result ul:last-child li.blue{font-size:15px;}
	.result-listing .result ul:nth-child(1), .result-listing .result ul:nth-child(2), .result-listing .result ul:nth-child(3), .result-listing .result ul:nth-child(4){font-size:15px;}
	.result ul li.times span:first-child, .breakdown ul li .times span:first-child{font-size:15px;}
	
	.result-listing .result ul:first-child li.blue i, .result-listing .result ul:nth-child(3) li.blue i{display:inline-block;}
	.result-listing .result ul:nth-child(2n){border-right:0px;}
	
	.action .result-select a.btn{padding:5px 35px; display:inline-block; font-size:18px; font-weight:700;}
	.action .result-detail a{font-size:16px; text-decoration:none; margin-bottom:10px; display:block}
	.action .result-detail a:before{content:"See ";}
	.action .live-results .col-6{float:Left; width:50%; text-align:center; font-size:14px;}
	.action .live-results{padding:5px; background:#dbdfe3; border-radius:3px;}
	
	.load-more a{font-size:18px; font-weight:700;}
	
	/* ads */
	.ads .newsletter .newsletter-element .col-1{width:10%;} .ads .newsletter .newsletter-element .col-11{width:90%;}
	.ads .col-4{width:100%; margin-bottom:20px; float:none; margin-right:0;}
	
	/* result date display */
	.trip .depart, .trip .arrive{width:100%; float:none;}
	.trip .arrive{border-top:1px solid #fff;}
	
	.result-listing .result ul:nth-child(1), .result-listing .result ul:nth-child(2), .result-listing .result ul:nth-child(3), .result-listing .result ul:nth-child(4){width:50%; margin-right:0;}
	.result-listing .result ul:last-child{width:100%; height:auto;}
	
	/* details */
	.share .plugin>span{margin-bottom:5px; display:block;}
	.social .signup{width:100%; border-right:0px; float:none; margin-bottom:20px;}
	.social .share{width:100%; border-top:2px solid #d9dee2; border-left:0px; float:none;}
	
	.final-flight .ar a.btn{display:block; text-align:center}

	.final-flight .breakdown ul{font-size:15px;}
	.final-flight .breakdown > ul:first-child{width:30%; margin:0; border-right:3px solid #fff;}
	.final-flight .breakdown > ul:nth-child(2){width:70%; margin:0;}
	.final-flight .breakdown > ul:last-child{width:100%; height:auto;}
	
	.final-flight .breakdown > ul:last-child li:first-child{height:auto; text-align:center;}
	
	.result-listing .result ul li.blue span:last-child, .result-listing .result ul:first-child li.blue, .result-listing .result ul:nth-child(3) li.blue, .result-listing .result ul:last-child li.blue{font-size:15px;}

	.final-flight .final-cost{padding-top:10px;}
	.bound-accept a.btn{font-size:18px;}
	
	.steps li:before{content:""; display:none; left:auto;}
	.steps li{padding:8px 15px; list-style:none;}
	
	/*  */
	
	.bound-panel, .bound-accept{display:none;}
	.mobile-bound-panel{display:block; margin-top:20px; padding:10px; 	padding-top: 10px; background: #e9f2f7; border-radius: 4px; margin-bottom: 20px;}
	.mobile-bound-panel h1{color: #676b6f;	font-size: 18px; font-weight: 600; margin-bottom: 10px;} 
	.mobile-bound-panel ul{list-style:none; background:#fff;} .mobile-bound-panel ul li{padding:10px; font-size:15px;} .mobile-bound-panel ul li.blue{color:#fff; font-weight:600; font-size:15px;}
	.mobile-bound-panel .m-costs table{width:100%; font-size:15px;}	 .mobile-bound-panel .m-costs table tr th, .mobile-bound-panel .m-costs table tr td{font-weight:500; text-align:left; padding:5px 0px;}
	.mobile-bound-panel .m-costs table tr:nth-child(even){background:#f9f9f9;}
	
	.mobile-bound-panel .m-costs table tr:last-child th, .mobile-bound-panel .m-costs table tr:last-child td{font-weight:700; font-size:18px; border-bottom:0px;}
	.mobile-bound-panel .m-costs table tr th{width:65%; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea;} .mobile-bound-panel .m-costs table tr td{width:35%; border-bottom:1px solid #eaeaea; padding-left:10px;}
	
	.mobile-bound-accept{text-align:center;}
	.mobile-bound-accept a.btn{border-radius: 100px; padding: 10px 25px; text-decoration: none; font-size: 15px; color: #fff; font-weight: 700; display:inline-block; text-align:center; margin:20px 0px 10px 0px;}
	
	.mobile-bound-panel .aerlingus{color:#8bc53e; font-weight:600;}
	.mobile-bound-panel .aerlingus span{color:#a4a4a4; }
	
	.mobile-bound-panel .ryanair{color:#0c306e; font-weight:600;}
	.mobile-bound-panel .ryanair span{color:#a4a4a4; }
	
	.mobile-bound-panel .m-travel li:first-child span{color:#8ecff3;}
	
	.mobile-bound-panel .m-travel li:nth-child(2){color:#343434;}
	.mobile-bound-panel .m-travel li:nth-child(2) span{color:#3398ce;}
	
	.mobile-bound-panel .consider-options > ul{float:none; width:95%; margin:auto; text-align:left;} 
	.mobile-bound-panel .consider-options > ul{padding:20px 0px;}
	.mobile-bound-panel .consider-options > ul li{padding:5px;border-radius:100px; background:#eaeaea; margin-bottom:5px; font-size:13px;} .mobile-bound-panel .consider-options{padding-top:0px; border-top:1px solid #eaeaea;}
	.mobile-bound-panel .consider-options img{vertical-align:middle}
}

/* haXzor orientation */

@media only screen and (orientation:landscape){

}

@media only screen and (orientation:portrait){

}